MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004836AContentContentpublic2011-08-29 14:072013-03-15 10:58
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.2 
Summary0004836: side menu inline edit not saving
Descriptionwhen in a content unit, click on the pencil icon in the side menu to to enter edit mode, make a change to a menu item and press enter. The value changed is lost.
TagsNo tags attached.
Attached Files

- Relationships
child of 0004854closedharris Upgrade Infusion to 1.4 

-  Notes
(0005435)
harris (developer)
2011-09-28 10:22

svn 318
(0006261)
greg (administrator)
2013-03-15 10:58

fixed in 1.3

- Issue History
Date Modified Username Field Change
2011-08-29 14:07 greg New Issue
2011-09-22 11:36 greg Relationship added child of 0004854
2011-09-22 11:37 greg Assigned To => harris
2011-09-22 11:37 greg Status new => assigned
2011-09-28 10:22 harris Note Added: 0005435
2011-09-28 10:22 harris Status assigned => resolved
2011-09-28 10:22 harris Resolution open => fixed
2011-10-05 15:56 greg Fixed in Version => 1.2
2013-03-15 10:58 greg Note Added: 0006261
2013-03-15 10:58 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker